% Copyright (C) 2014 - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

\documentclass[11pt]{article}

\include{macros}
\usepackage{exercise}
\usepackage{caption}
\usepackage{framed}

\begin{document}

\title{Quelques exercices}
\date{Avril 2014}
\author{Michael Baudin}

\maketitle

\tableofcontents

\input{ex01-combindeuxvar}

\input{ex04-varofvar}

\input{ex02-gennormale}

\input{ex03-momnormale}

\input{ex05-distribcarres}

\input{ex06-stabprop}

\input{ex07-algorejet}

\input{ex08-boxmuller}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
%% Bibliography
%
\addcontentsline{toc}{section}{Bibliographie}
\bibliographystyle{plain}
\bibliography{exos-prosta}

\end{document}

